/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#bbb;
	font:normal 14px/16px 'Spinnaker', Arial, Helvetica, sans-serif;
}
input, select, #contact_text {
	color:#bbb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	
}
a{color:#FFDA00; text-decoration:underline;}
a:hover {
	color:#FFDA00;
	text-decoration:none;
	
	
}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
float: left;
background: #ffc;
border: 1px solid #D4D5AA;
padding: 5px;
max-width: 200px;
text-align:left;
}

.tool-title {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
color:#000;
}

.tool-text {
font-size: 100%;
margin: 0;
color:#131f29;
}

/*sub_page*/
/* CSS Document */
.text-sub h4{  padding:5px 0 19px 0; font-size:16px; text-transform:capitalize;}
.text-sub p{ padding:0 0 15px 0 !important;}
.sub-indent-img{ padding:25px 0;}
.sub-indent-bottom{ display:block; padding-bottom:5px;}

.columns { width:100%; overflow:hidden; padding:20px 0 0 0;}
.column-left { width:60%; float:left;}
.column-right { width:40%; float:right;}

.columns dt{  font-weight:bold;}
.columns dd{ padding:5px 0 9px 0;}



.alignleft{ float:left; margin:0 15px 0 0 !important;}


/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:35px 0 0 0; display:none;}
.article_separator{ height:35px; border-top:1px solid #e8e8e8; display:none;}


.column_separator{padding:0px 0px 0px 0 !important; background:url(../images/content_separator.gif) 0 0 repeat-y;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
#container ul li, #content .module ul li{ line-height:16px; padding:0 0 2px 11px; margin:0 0 7px 0;}
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{ line-height:14px; color:#FFDA00; font-size:14px; line-height:16px;}
#content ul li a:hover, #content .module ul li a:hover{ color:#FFDA00; }
#container ul li p{ line-height:14px; padding:0;}
#container ul li span{ color:#FFF;}




.top-line { background:url(../images/border3.gif) 0 0 repeat-x; padding:26px 0 0 0;}



.img-indent{ float:left; margin:0 18px 0 0 !important;}
.img-indent1{ margin:0 !important;}
.text3{ color:#21A8D0; font-size:14px; line-height:19px;}
.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}
.indent-top1{ margin:15px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}



/*---------------------------content-heading---*/
span.small{ line-height:15px; color:#FFDA00; font-size:12px; padding:0 0 0 2px;}
.createdate{ line-height:15px; color:#FFDA00; font-size:12px; margin:0 0px 0px 0; padding:1px 0px 5px 2px;   display:block;}
.modifydate{color:#FFDA00; font-size:12px; padding:16px 0px 10px 2px; text-decoration:none !important; }


.componentheading, .componentheadingPortfolio {
	color:#FFF; font-size:24px; line-height:26px; padding:0 0 0px 0;
	text-transform:uppercase;
}
#poll{padding:0 0 0 0;}
td.contentheading{ font-size:26px; padding:0 0 2px 0; color:#1f1f1f;  line-height:26px; font-weight:normal;}
.contentpaneopen p {padding:4px 0px 15px 0px;}
.buttonheading	{padding:0 0 6px 0px;}
.icon-indent{  padding:2px 0 0 0;}
.buttonheading img	{ padding:0; margin:0 16px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:12px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px; color:#FFF !important; font-weight:normal;}
/*-----------------------------------read-more---*/

.indent-more{margin:23px 0 0 0; }
div a.readon {
	padding:4px 0 4px 0  !important;
	color:#ffffff;
	font-size:14px;
	line-height:16px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	width:84px;
	display:block;
	text-align:left;
	text-transform:none;
	text-decoration:none;
	 background:url(../images/wrapper_button.gif) 0 0 repeat-x;
	 font-weight:bold;
	 text-align:center;
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{ color:#ffffff; text-decoration:none; background:url(../images/wrapper_button1.gif) 0 0 repeat-x; }

/*-----------------------------blog-more---*/

.blog_more		{padding:11px 0px 10px 0; }
.blog_more strong { color:#FFF; font-size:16px; line-height:20px; display:block;  padding:15px 0 11px 0; font-weight:normal; text-transform:uppercase;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:11px;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;  
	padding:0 0 0 0; color:#fffbd6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:12px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper{ background:#fa9307; color:#FFF; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#FFF}




.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
				{
	background:url(../images/wrapper_button.gif) 0 0 repeat-x;
	padding:0 0 0 0  !important;
	border:none;
	color:#ffffff;
	font-size:14px;
	line-height:16px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:2px 0 16px 0;
	width:60px;
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
	font-weight:bold;
	display:block;
	height:24px;
	float:left;

}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{ color:#FFF !important; text-decoration:none; background:url(../images/wrapper_button1.gif) 0 0 repeat-x; }




#content .modal-button, #content div.blank a, #content .readmore a{ 
	background:url(../images/wrapper_button.gif) repeat-x scroll 0 0 transparent;
border:medium none;
color:#FFFFFF;
cursor:pointer;
display:block;
float:left;
font-family:'Spinnaker0, Arial,Helvetica,sans-serif';
font-size:14px;
font-weight:bold;
height:24px;
line-height:21px !important;
margin:2px 0 16px;
padding:0 !important;
text-align:center;
text-decoration:none;
text-transform:capitalize;
width:98px;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #282828; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #282828;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#484848; border-bottom:none;  border-bottom:1px solid #282828;}
.var1 a, .var1 p{ color:#484848;}
.var2 {	 padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #282828; color:#484848;}
.var2 a, .var2 p{ color:#484848;}
.results	{padding:0px 20px 15px 29px;}
.searchintro	{padding:10px 0px 10px 30px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:0 0 0 0; padding:0 0 0 5px !important; height:20px; line-height:23px; background:none; border:1px solid #282828; color:#484848; font-size:12px; height:24px;}
.indent-search-searchword{ display:block; padding:5px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}


	
.button-poll-left:hover, .button-poll-right:hover	{ color:#FFF !important; text-decoration:none; background:url(../images/wrapper_button1.gif) 0 0 repeat-x; }
	



.button-poll-left, .button-poll-right{
background:url(../images/wrapper_button.gif) 0 0 repeat-x;
	padding:0 0 0 0  !important;
	border:none;
	color:#ffffff;
	font-size:13px;
	line-height:16px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:6px 0 16px 0;
	width:60px;
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
	font-weight:bold;
	display:block;
	height:24px;
	float:left;
}

.button-poll-right{ margin-left:25px !important;}




dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#FFF;	font-size:13px;	padding:0 0 5px 0; line-height:18px; font-weight:bold;}
.poll .poll-body		{padding:10px 0px 20px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px; color:#484848;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:120px;
	padding:7px 0px 0px 0px;
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
}
dl.contentpane .input-field #email{
background:none repeat scroll 0 0 transparent;
border:1px solid #282828;
color:#484848;
font-size:12px;
height:24px;
line-height:23px;
margin:0;
padding:0 0 0 5px !important;
}
dl.contentpane .button-field {
	width:140px;
	padding:2px 0px 0px 0px;
}

/*-------------------------------------search---*/
.search { margin:88px 0 0 649px;  position:absolute;}
.search .search-input{ width:233px;  height:20px; position:absolute; margin:34px 0 0 0 !important;}
.search .search-button{ width:59px;  margin:30px 0 0 233px; height:27px; position:absolute;}
.search .inputbox	{
	border:1px solid #282828;
color:#6c6c6c;
font-size:12px;
line-height:25px;
 margin:0 0 0 0;
padding:0 0 0 8px;
width:224px;
font-family:Arial, Helvetica, sans-serif;
background:#000000;
text-transform:capitalize;
height:25px;
color:#FFF;
}
.search .button	{ width:59px !important; height:27px  !important; margin:4px 0 0 4px  !important; padding:0  !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#FFDA00; font-size:13px; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#FFDA00; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 0 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 1px !important; padding:0 0 0 0;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 0 0 !important; margin:0 !important; width:100%; overflow:hidden;}
.module_menu li	ul {padding:0 0px 11px 32px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none; background:none !important;  padding:2px 0 2px 0 !important; }
.module_menu li	ul li a{ padding:0 !important;  background:none !important;}
.module_menu li	ul li span{ background:none !important; padding:2px 0 2px 0 !important; margin:0 !important;}
.module_menu li a {
     padding:0 0px 0 0  !important;
	 display:block;
	 line-height:15px  !important;
	 font-size:13px;
	 text-decoration:none;
	 color:#FFF;
	 
}
.module_menu li a span { font-size:13px;  display:block; padding:5px 0 2px 0; text-decoration:none; color:#FFF;}
.module_menu li a:hover {
	padding:0 0px 0 0;
	text-decoration:none;
	color:#FFDA00;
	

}
.module_menu li a:hover span { color:#FFDA00;}
.module_menu li.active a { padding:0px 0px 0 22px; }

.module_menu img{ position:absolute; margin:6px 0 0 18px;}

/*-------------------------------------topmenu---*/

#current li a{ color:#c5f317;}

.row-top-menu{  width:100%; position:absolute;}

.row-top-menu ul.menu-nav {
padding:0 0 0 0 !important;
margin:0 0 0 363px !important;
zoom:0;
position:relative;
z-index:1;
width:582px;	
}

.row-top-menu ul.menu-nav li, #current ul.menu-nav li	{
	display:block; 
	float:left;
	margin:0 0 0 0 !important;
	padding:0 0 0 0 !important;
}
.row-top-menu ul.menu-nav li{ margin:0 13px 0 0 !important; }
.row-top-menu ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	margin:0 0 0 0;
	padding:50px 9px 31px 9px;
	display:block;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	font-size:14px;
}

.row-top-menu ul.menu-nav li a.row-top-menu ul.menu-nav li a:hover, .row-top-menu ul.menu-nav li a:hover, .row-top-menu #current a{background:url(../images/wrapper_button.jpg) 0 0 repeat-x; color:#FFF}
.row-top-menu ul.menu-nav li a strong{ color:#FFF;}


.slider {
display:block;
position:relative;
float:left;
width:944px;
height:340px;
margin-top: 0px;
margin-left: 0px;
}



/*-------------------Small images----*/
.col-1.fleft .left {
    padding-right: 10px;
    margin-bottom: 35px;
}
.col-1.fleft .right {
    padding-left: 25px;
    margin-bottom: 35px;
}
.col-2.fleft .left {
    padding-right: 10px;
    margin-bottom: 35px;
}
.col-2.fleft .right {
    padding-left: 25px;
    margin-bottom: 35px;
}


/*-------------------Small logos----*/
.logos {
    padding-bottom: 10px;
    padding-top: 5px;
}


 



/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#3b3b3b; display:block; line-height:14px; font-size:12px;}
.form-height{ height:42px; margin:0 0 0 0;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:5px 0px 0 0px;}
.module-login label {
	display:block;
	line-height:13px;
	padding:0px 0px 4px 0;
	width:100%;
	color:#484848;
	font-size:13px;
	
}
label.remember {
	display:inline;
	color:#645851 !important;
	margin:0 0 0 0;
	font-weight:normal;
}

.module-login p, .module-login div, label.remember {
padding:2px 0 0 0;
	color:#484848 !important;
	line-height:18px;
	text-transform:none;
	font-size:13px;
}
.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#000 !important;}
.remember{ padding:0 !important;}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	padding:0px 0px 0px 0px;
	margin:0;
	line-height:16px;
	font-weight:normal;
	color:#FFDA00 !important;
	font-size:12px;
}
.module-login .inputbox { /* inputbox */
	background:none;
	border:1px solid #282828;
	color:#484848 !important;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	height:25px;
	line-height:28px;
	margin:0 0 0 0 !important;
	padding:0 0 0 9px;
	width:171px;
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:1px 8px 0px 0; 
	vertical-align:middle;  
	width:16px;
	height:16px;
	position:relative;
	float:left;
}



.button-login:hover, .log .button:hover{  color:#FFF!important; text-decoration:none; background:url(../images/wrapper_button1.gif) 0 0 repeat-x; ;}
.button-login, .log .button {
	background:url(../images/wrapper_button.gif) 0 0 repeat-x;
	padding:0 0 0 0  !important;
	border:none;
	color:#ffffff;
	font-size:13px;
	line-height:16px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:12px 0 7px 0;
	width:72px;
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
	font-weight:bold;
	display:block;
	height:24px;
}
.log .button:hover{  color:#FFF!important; }
.log .button {
background:url(../images/wrapper_button.gif) 0 0 repeat-x;
	padding:0 0 0 0  !important;
	border:none;
	color:#ffffff;
	font-size:13px;
	line-height:16px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:2px 0 16px 0;
	width:65px;
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
	font-weight:bold;
	display:block;
	height:24px;
	float:left;
}
#inputs{ padding:3px 11px 6px 0;}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
#body { background:#141313;}
.main 	{
	width:944px;
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
}

.center1{ width:944px;}
.tail{ width:50%;}

#logo{ display:block; padding:0 0 0 0; position:absolute; top:0;}
#logo a{ display:block;  cursor:pointer; position:absolute;}

.custom-box{ padding:2px 0 20px 0; border-bottom:1px solid #282828;}
.custom-box .clear img{ margin:0 0 25px 0;}
/*---------------------------------------------------------Phonenumber on homepage---*/
#phonenumber {
    color: #FFDA00;
    font-size: 27px;
    line-height: 40px;
}

/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}


.row-header{ height:146px;}
.row-header .fright{ width:582px;}
.row-header .fleft{ width:300px;}

/*.tail-header{ background:black url(../images/tail_header.gif) 0 0 repeat-x;}*/

.flash{ position:absolute; margin:0 0 0 0; width:100%;}


/*.wrapper-header{ background:url(../images/tail_header.png) 0 0 repeat-x;}*/
/*.wrapper-header-center{ background:url(../images/wrapper_slogan.png) center 112px no-repeat;}*/

.text1{ color:#ffffff; font-size:13px; line-height:15px;}
.indent-top-bottom{ padding:15px 0 15px 0 !important;}





/*-------------------------------------content---*/
#content{ padding:20px 0 16px 0;}
#container{overflow:hidden; height:100%;  text-align:left; padding:16px 0 0 0;}
#right{ float:right; text-align:left; width:238px;}
.right-indent{ padding:0 0 0 19px;}

#left{ float:left; text-align:left; width:210px;}
.left-indent{ padding:0 12px 0 0;}


.wrapper-box .boxTitle h3{ color:#ffffff; font-size:17px; line-height:17px; text-transform:uppercase;}
.wrapper-box .boxIndent{ padding:15px 0 20px 0;}



/*custom-box*/
.custom-box .col-1{ width:450px;}
.custom-box .col-2{ width:462px; margin:0 0 0 25px;}
/*.custom-box .col-3{ width:298px; margin:0 0 0 25px;}*/
.custom-box h1{ color:#ffffff; font-size:16px; line-height:19px; text-transform:uppercase; border-bottom:1px solid #282828; padding:0 0 6px 0; margin:0 0 4px 0; font-weight: 100;}
.custom-box h2{ color:#ffffff; font-size:16px; line-height:19px; text-transform:uppercase; border-bottom:1px solid #282828; padding:0 0 6px 0; margin:0 0 4px 0; font-weight: normal;}
.custom-box h3{ color:#ffffff; font-size:17px; line-height:19px; text-transform:uppercase; border-bottom:1px solid #282828; padding:0 0 6px 0; margin:0 0 4px 0;font-weight:normal;}
.title-text{ color:#777; font-size:13px; line-height:14px; text-transform:uppercase; display:block; padding:4px 0 23px 0;}
/**/
/*image in right column*/
.col-2.fleft .single {margin-right:200px; margin-bottom:25px;}


/*wrapper-box*/
.wrapper-box{ border:1px solid #282828; padding:28px 15px 10px 17px; margin:16px 0 0 0;}
.module_menu{ border:none !important; padding:0 !important;}
/**/


.article-title-text{ color:#FFF; text-transform:uppercase; font-size:17px; line-height:20px;}
.article-title-text a{ color:#FFF; text-decoration:none;}
.article-title-text a:hover{ color:#FFDA00;}



/*-------------------------------------footer---*/
.tail-footer{ background:#191818;}
.footer .fright{ width:120px;}
.footer .fleft{ width:553px;}



.img-none{ display:none;}
.tail-content{ background:#141313;}
.tail-footer{ background:#191818;}


.footer ul{ list-style:none; margin:0; padding:0 0;}
.footer ul li{ display:block; float:left; margin:0 27px 0 0;}
.footer ul li a{ color:#474646; text-decoration:none; text-transform:uppercase; font-weight:normal;}
.footer ul li a:hover{ color:#FFDA00;}
.footer ul li a strong{ font-weight:normal;}

.text-footer{ color:#ffffff; font-size:12px; line-height:14px;}
.text-footer a, .text-footer a:hover{ color:#FFDA00;}

.fright.text-footer {color:#474646;text-decoration:none;}
.fright.text-footer a {color:#474646;text-decoration:none;}
.fright.text-footer a:hover {color:#F37321;text-decoration: underline;}


.tail-footer{ background:#191818; padding:20px 0 30px 0;}

.article-text-indent{ padding:4px 0 20px 0; margin-top:25px;}
.footer #current a strong{ color:#FFDA00;}
.footer .ulwrapper{ display:none;}


/* Drop-down menu */

.ulwrapper  {
	display: none;
    position:absolute;
	background:#000000;
	padding:0 0 0 0;
	margin:80px 0 0 12px !important;
	width:119px  !important;
	*margin:80px 0 0 -50px !important;
}
.ulwrapper ul{ margin:0 !important; width:119px;}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a strong{
	float:none !important;
	height:auto !important;
	width:auto !important;
	background:none !important;
	font-size:13px  !important;
	color:#484848;
	margin:0 !important;
}
.ulwrapper  .ulwrapper  {
	display: none;
    position:absolute;
	padding:0 0 0 0;
	margin:-21px 0 0 119px !important;
	*margin:-24px 0 0 119px !important;
}
.ulwrapper  .ulwrapper   .ulwrapper 	 {
	display: none;
    position:absolute;
	background:#212222;
	padding:0 0 0 0;
}
.ulwrapper ul li{ border-bottom:1px solid #282828;}
.ulwrapper ul li a{padding:4px 4px 4px 19px !important; text-transform:capitalize !important;}
.ulwrapper ul li a strong{   margin:0 !important; display:block;}


.ulwrapper ul li a:hover, .ulwrapper ul li a:hover strong{ color:#FFDA00 !important;}


.row-top-menu ul.menu-nav li a:hover, .row-top-menu ul.menu-nav li#current a, .row-top-menu ul.menu-nav li#current a span{ color:#FFDA00;}
/* EOF Drop-down menu */

.paramlist_key{ width:328px !important;}



.wrapper-button{
background:url(../images/wrapper_button.gif) 0 0 repeat-x;
	padding:0 0 0 0  !important;
	border:none;
	color:#ffffff;
	font-size:13px;
	line-height:21px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:32px 0 16px 0;
	width:84px;
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
	font-weight:bold;
	display:block;
	height:24px;
}
.wrapper-button:hover{ text-decoration:none; background:url(../images/wrapper_button1.gif) 0 0 repeat-x !important; color:#FFF }


.footer .ulwrapper{ display:none !important;}

#jflanguageselection ul.jflanguageselection li a {
color:#ffffff;text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
}
#jflanguageselection ul.jflanguageselection li a:hover {color:#FFDA00;text-decoration:underline;}
#anciennes li {
    color: #FFDA00;
}
#iletait {
    margin-top: 10px;
}
/*Added*/
.contact-info ul{
    float: left;
    width: 444px;
}
.contact-info ul li{
    margin-top: 29px !important;
     font-size: 20px;
}
.contact-info ul li.heading {
    background: url(../images/ic_1.png) no-repeat 0 0 !important;
    padding: 9px 35px 0px 70px !important;
    height: 31px;
   
}
.contact-info ul li.marker_address{ 
    display: none;
}
.contact-info ul li.street_address{
    background: url(../images/in3.png) no-repeat 0 0 !important; 
    padding: 8px 35px 0px 70px !important; height: 37px; 
    
}
.contact-info ul li.postcode{
    margin: -15px 4px 2px 58px !important;
    
    padding-right:  !important;
}
.contact-info ul li.email_to{
    background: url(../images/ic5.png) no-repeat 0 0 !important; 
    padding: 11px 35px 0px 70px !important; height: 37px; 
  
}
.contact-info ul li.email_to a{ font-size: 20px !important;}
.contact-info ul li.telephone{
    background: url(../images/ic4.png) no-repeat 0 0 !important; padding: 13px 35px 0px 70px !important; height: 37px; font-size: 20px;
}
.contact-info ul li.error{}
.contact_form{
    float: right;
}
.contact-info{
    overflow: hidden;
}
.contact_email label{}
.contact_email input{}
.contact_email textarea#contact_text{}
.contact_email button{
    background: url(../images/ic2.png) no-repeat 0px 7px !important;  
    height: 50px !important; 
    width: 127px !important;
    color: #FFD900 !important;
    font-size: 14px !important;
}
.added-c{margin: 32px 0px 42px;}
.added{margin: 0px 0px 18px 0px;}

#loginbutton {
		float: left;
	display: block;
	width: 110px;
	height: 50px;
	z-index: 1004;
	margin-left: 740px;
	margin-top: 106px;
}
#pdf {
    padding-bottom: 4px;
}